{% extends '::base_admin.html.twig'%}
{%block body%}
<div class="row">
  <div class="col-md-12">
    <h3>Modifier le type de salle</h3><br/>
    {{ form_start(form) }}
    <div class="row">
      <div class="col-md-5">

            {{ form_label(form.libelle, "Libellé") }}
            {{ form_errors(form.libelle) }}
            {{ form_widget(form.libelle) }}
            {{ form_widget(form) }}
      </div>
    </div>

    <br/>
    <button type="submit" class="btn btn-danger">Enrégistrer</button>
    {{ form_end(form) }}
  </div>
</div>
{%endblock%}
